Subject: Data Query
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 16:10:53 -0700 (PDT)

When I purchased this data, I was under the impression there was multiple years worth of data.  The result I received was only for 2001.  Could someone explain what happened to 1993-2000 export figures?

Please contact Monika Causholli at 713-345-1510 (the purchase of this data was for her)

Thanks,
Avril Forster

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, October 25, 2001 5:51 PM
To: Forster, Avril
Subject: Thank you for your order

Avril Forster,

Statistics Canada - Statistique Canada would like to thank you for your recent purchase. We are glad to be of assistance and appreciate your business. Please come and see us again at: http://www.statcan.ca or contact our customer service at: 1 800 263-1136.

*** PLEASE RETAIN THIS RECEIPT FOR FUTURE REFERENCE *** 

Here is your detailed order info:

PURCHASE DATE & TIME: 2001-10-25 06:50 PM EDT

ORDER NUMBER: 116832

BILLING ADDRESS:

Avril Forster
1400 Smith Street
Houston, TX
77002 United States
E-mail: [email-masked]

   
ITEM(S) PURCHASED:
(Currency: CAD)                  
------------------------------------------------------------------------------------------
Product: TRADE:27888
Quantity:      1
Unit Price:    $39.00
Total Price:   $39.00
=============================================
Sub-Total:     $39.00
Shipping:      ---
Tax:           $0.00
Grand Total:   $39.00
=============================================

You can view the progress of your order by clicking or copy/paste in your browser the following address:
https://prodtranfe.solutionxpert.com/tms-ts/bin/smart-receipt.cgi?H67ad6eb5c846d37c33c4d7f94adc15a2:key_store_seqid=401753&buyer=r&view=customer&order_id=b545e2c8c99a11d5964130c69512c66e&expire=1004052048&locale=en-CA&kid=310001.100080&ss=env